html,
body {
margin: 0;
font-size: 100%;
font-family: 'Roboto', sans-serif;
background: #fff;
}
body a {
text-decoration: none;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
font-family: 'Roboto', sans-serif;
}
a:hover {
text-decoration: none;
}
input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
font-family: 'Roboto', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
margin: 0;
font-family: 'Poiret One', cursive;
letter-spacing: 1px;
font-weight: 400;
}
p {
margin: 0;
font-size: 0.95em;
color: #888;
line-height: 2em;
letter-spacing: 1px;
}
ul {
margin: 0;
padding: 0;
}
/*--/header --*/
/*-- top-bar--agile --*/
.header {
position: relative;
}
.header-nav {
position: relative;
}
.top-bar {
position: absolute;
z-index: 999;
width: 95%;
top: 4%;
left: 3%;
}
/*--top-bar_sub --*/
.top-bar_sub {
background: #fff;
padding: 0em 2em;
position: relative;
}
.top-bar_sub h6 {
text-align: center;
color: #fff;
font-size: 0.8em;
font-weight: 600;
letter-spacing: 2px;
float: left;
}
.log {
float: right;
margin-top: 5px;
}
.top-bar_sub h6 a {
color: #fff;
text-decoration: none;
padding: 8px 16px;
letter-spacing: 1px;
font-size: 13px;
background: #1cbbb4;
display: inline-block;
border: 2px solid transparent;
font-weight: bold;
}
.log h5 {
display: inline-block;
color: #a0a1a5;
font-size: 0.9em;
font-weight: 500;
letter-spacing: 1px;
}
.log .fa-user.fa-w-16 {
color: #fff;
margin: 0 4px;
}
a.sign {
color: #a0a1a5;
font-size: 1em;
letter-spacing: 1px;
}
.top-forms span {
font-size: 0.9em;
color: #000000;
letter-spacing: 1px;
}
.top-forms span a {
color: #707173;
}
.top-forms a i {
color: #1cbbb4;
}
.social_list1 li {
display: inline-block;
}
ul.social_list1 li a {
color: #fff;
font-size: 0.9em;
width: 30px;
height: 30px;
border-radius: 50%;
display: block;
line-height: 29px;
text-align: center;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
}
ul.social_list1 li a:hover {
opacity: 0.8;
transform: rotateX(360deg);
-webkit-transform: rotateX(360deg);
-moz-transform: rotateX(360deg);
-o-transform: rotateX(360deg);
-ms-transform: rotateX(360deg);
transition: transform 2s;
}
.facebook1 {
background: #3b5998;
}
.twitter2 {
background: #1da1f2;
}
.dribble3 {
background: #ea4c89;
}
.pin {
background: #BD081C;
}
/*-- top-bar_sub --*/
/*--/navbar--*/
.navbar {
padding: 0em 4em;
}
.bg-light {
background-color: #1cbbb4 !important;
}
a.navbar-brand {
/*font-size: 3em;
font-weight: 700;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
color: #3d3e48;
text-transform: uppercase;
font-family: 'Poiret One', cursive;*/
}
.logo i {
color: #1cbbb4;
text-shadow: none;
}
li.nav-item {
margin: 0 1px;
}
.navbar-light .navbar-nav .nav-link {
padding: 1.3em 1.4em;
color: #fff;
background: transparent;
text-transform: uppercase;
font-size: 0.9em;
letter-spacing: 1px;
}
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
background: #ffc107;
color: #fff;
}
.dropdown-item {
padding: 0.2em 1.5rem;
font-size: 0.9em;
color: #777;
letter-spacing: 1px;
}
/*--/search--*/
form.header-search {
width: 25%;
}
.header-search form {
background: #e7e9ea;
padding: 0.3em;
border-radius: 50px;
}
.header-search input[type="search"] {
outline: none;
border: none;
padding: 11px 14px;
color: #fff;
font-size: 14px;
background: rgba(113, 114, 130, 0.2);
float: left;
letter-spacing: 1px;
width: 82%;
border-radius: 0;
}
.header-search button.btn1 {
color: #fff;
border: none;
padding: 9px 9px 10px 9px;
text-align: center;
text-decoration: none;
background: #1cbbb4;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
transition: 0.5s all;
float: right;
cursor: pointer;
width: 12%;
border-radius: 0;
}
/*--//search--*/
/*--//navbar--*/
/*--//header --*/
/*--/banner --*/
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
bottom: 15em;
z-index: 10;
margin: 0 auto;
}
/* Declare heights because of positioning of img element */
.carousel-item {
height: 42em;
background-color: #777;
}
.carousel-item>img {
position: absolute;
top: 0;
left: 0;
min-width: 100%;
height: 32rem;
transition: none 0s ease 0s;
}
/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
margin-bottom: 1.5rem;
text-align: center;
}
.bt-grid.ser {
margin-top: 1.5em;
margin-bottom: 0;
}
.marketing h2 {
font-weight: 400;
}
.marketing .col-lg-4 p {
margin-right: .75rem;
margin-left: .75rem;
}
/* Featurettes
------------------------- */
.featurette-divider {
margin: 5rem 0;
/* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
font-weight: 300;
line-height: 1;
letter-spacing: -.05rem;
}
/*--/slider--*/
.carousel-item {
background:  url(../img/Banner1.jpg) no-repeat;
background-size: cover;
}
.carousel-item.item1{
background: url(../img/Banner2.jpg) no-repeat;

background-size: cover;
}

.carousel-item.item2 {
background: url(../img/Banner3.jpg) no-repeat;
background-size: cover;
}
.carousel-caption h2,
.carousel-caption h3 {
letter-spacing: 2px;
line-height: 1.4em;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
font-size: 4.5em;
}
.carousel-caption h5 {
font-size: 1em;
letter-spacing: 1px;
}
.carousel-caption span {
display: block;
}
.carousel-indicators {
bottom: 17%;
left: 0%;
cursor: pointer;
display: none;
}
.bnr-button {
margin-top: 2em;
}
.carousel-control {
line-height: 42em;
}
.carousel-indicators li {
display: inline-block;
max-width: 20px;
height: 19px;
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-o-border-radius: 50%;
-ms-border-radius: 50%;
margin: 0 8px;
}
.carousel-indicators .active {
background: #1cbbb4;
}
a.btn.btn-primary.read-m {
border-radius: 0;
padding: 0.7em 2em;
letter-spacing: 1px;
background: #ff4081;
border: none;
box-shadow: 4px 4px #e4e4e4;
-webkit-box-shadow: 4px 4px #e4e4e4;
-o-box-shadow: 4px 4px #e4e4e4;
-moz-box-shadow: 4px 4px #e4e4e4;
-ms-box-shadow: 4px 4px #e4e4e4;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
}
a.btn.btn-primary.read-m:hover,
a.btn.btn-primary.read-m:focus {
background: #f3ce00;
color: #222;
box-shadow: 4px 4px #e4e4e4;
-webkit-box-shadow: 4px 4px #e4e4e4;
-o-box-shadow: 4px 4px #e4e4e4;
-moz-box-shadow: 4px 4px #e4e4e4;
-ms-box-shadow: 4px 4px #e4e4e4;
}
.read {
margin-top: 1em;
}
/* Show it is fixed to the top */
/*--//banner --*/
/*--/content --*/
h3.tittle {
text-align: center;
font-size: 3.5em;
color: #2c363e;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
padding-top: 1em;
padding-bottom: 1em;
}
h4.sub-hd {
font-size: 2.5em;
color: #2c363e;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
}
h3.tittle.cen {
color: #fff;
}
.lead {
font-size: 1.1em;
font-weight: 300;
}
.featurette-heading {
font-size: 46px;
line-height: 1.4em;
}
/*--/banner-bottom --*/
.banner-bottom,
.grid-info-section {
position: relative;
    padding-bottom: 2em;
}
.bt-bottom-info h5 {
font-size: 2em;
line-height: 1.5em;
color: #1cbbb4;
margin-bottom: 1em;
}
.grid-info-section {
background-color: #1cbbb4;
}
section.banner-bottom.price {
background: #1cbbb4;
}
out-img img,
.about-info img {
box-shadow: 9px 9px #f2f3f5;
-webkit-box-shadow: 9px 9px #f2f3f5;
-o-box-shadow: 9px 9px #f2f3f5;
-moz-box-shadow: 9px 9px #f2f3f5;
-ms-box-shadow: 9px 9px #f2f3f5;
}
/*--/tabs --*/
.nav-pills .nav-link {
padding: 0.7em 2em;
letter-spacing: 1px;
color: #0e0f10;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
color: #fff;
background: #1cbbb4;
box-shadow: 4px 4px #e4e4e4;
-webkit-box-shadow: 4px 4px #e4e4e4;
-o-box-shadow: 4px 4px #e4e4e4;
-moz-box-shadow: 4px 4px #e4e4e4;
-ms-box-shadow: 4px 4px #e4e4e4;
}
.nav-pills .nav-link {
border-radius: 0;
}
.tech-btm h5 {
font-size: 0.9em;
line-height: 1.4em;
font-weight: 600;
}
.menu-img-info h5 {
font-size: 1.8em;
color: #7b7d80;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
line-height: 1.4em;
}
p.sub-meta {
color: #1cbbb4;
font-size: 1.2em;
font-weight: 600;
}
.menu-img img {
-webkit-box-shadow: 10px 10px 54px -20px rgba(0, 0, 0, 0.55);
-moz-box-shadow: 10px 10px 54px -20px rgba(0, 0, 0, 0.55);
box-shadow: 10px 10px 54px -20px rgba(0, 0, 0, 0.55);
}
/*--//content --*/
/*--about--*/
.banner-inner {
background: -webkit-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
background: -moz-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
background: -ms-linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
background: linear-gradient(rgba(23, 22, 23, 0.2), rgba(23, 22, 23, 0.5)), url(../images/banner4.jpg) no-repeat;
background-size: cover;
min-height: 230px;
}
li.breadcrumb-item {
font-size: 0.9em;
letter-spacing: 1px;
}
li.breadcrumb-item a {
color: #333;
}
.breadcrumb-item.active {
color: #1cbbb4;
}
/*--//about--*/
/*--flexisel--*/
.flex-slider {
background: #222227;
padding: 70px 0 165px 0;
}
.opportunity {
background: #28282e;
margin: 0px 20px;
padding: 80px 0;
position: relative;
}
#flexiselDemo1 {
display: none;
}
.nbs-flexisel-container {
position: relative;
max-width: 100%;
}
.nbs-flexisel-ul {
position: relative;
width: 9999px;
margin: 0px;
padding: 0px;
list-style-type: none;
}
.nbs-flexisel-inner {
overflow: hidden;
margin: 0px auto;
background: none;
border: none;
border-right: none;
}
.nbs-flexisel-item {
float: left;
margin: 0 2px;
margin-right: -1px;
padding: 0em;
position: relative;
line-height: 0px;
}
.nbs-flexisel-item>img {
cursor: pointer;
position: relative;
}
/*---- Nav ---*/
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
width: 25px;
height: 69px;
position: absolute;
cursor: pointer;
z-index: 100;
}
.nbs-flexisel-nav-left {
left: 0%;
top: 33% !important;
background: #111 url(../img/left.png) no-repeat -6px 16px;
}
.nbs-flexisel-nav-right {
right: 0%;
top: 33% !important;
background: #111 url(../img/right.png) no-repeat -3px 16px;
}
/*--//flexisel--*/
.team-info h4 {
font-size: 2.2em;
color: #212529;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
line-height: 1.4em;
}
.team-info h5 {
font-size: 1.6em;
color: #1cbbb4;
}
.team-info h6 {
font-size: 1.6em;
margin: 1em 0;
color: #1cbbb4;
}
.team-sec {
padding: 0 5em;
}
.team-img img {
box-shadow: 9px 9px #efefef;
-webkit-box-shadow: 9px 9px #efefef;
-o-box-shadow: 9px 9px #efefef;
-moz-box-shadow: 9px 9px #efefef;
-ms-box-shadow: 9px 9px #efefef;
}
/*-- gallery --*/
.section_1_gallery_grid {
margin-top: 1em;
}
.section_1_gallery_grid {
padding: 0 8px;
}
.section_1_gallery_grid1 {
position: relative;
background: #edf3f3;
padding: 6px;
}
.proj_gallery_grid1_pos {
background: rgba(14, 15, 16, 0.59);
bottom: 23px;
left: 30px;
opacity: 0;
padding: 1em;
position: absolute;
right: 30px;
text-align: center;
visibility: hidden;
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-ms-transform: scaleX(-1);
-webkit-transition: all 0.8s ease;
transition: all 0.8s ease;
}
.proj_gallery_grid1_pos h3 {
font-size: 1.3em;
letter-spacing: 2px;
font-weight: 600;
position: relative;
color: #1cbbb4;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
}
.proj_gallery_grid1_pos p {
color: #fff;
letter-spacing: 1px;
font-size: 14px;
}
.section_1_gallery_grid:hover .proj_gallery_grid1_pos {
opacity: 1;
visibility: visible;
-webkit-transform: scaleX(1);
transform: scaleX(1);
-moz-transform: scaleX(1);
-o-transform: scaleX(1);
-ms-transform: scaleX(1);
}
p.quia {
font-size: 1.2em;
color: #140b05;
font-weight: 600;
text-align: center;
letter-spacing: 2px;
text-transform: uppercase;
}
.proj_gallery_grid img {
width: 100%;
}
/*-- //gallery --*/
.reviews_sec {
background: #f18041;
}
.testimonials_grid p {
color: #fff;
}
.testimonials_grid h3 {
font-size: 2em;
color: #000000;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
line-height: 1em;
}
.testimonials_grid h3 span {
display: block;
font-size: 0.5em;
color: #fff;
}
.testimonials_grid i {
color: #000000;
font-size: 0.9em;
letter-spacing: 1px;
}
.testimonials_grid-inn img {
background: rgb(144, 15, 45);
padding: 6px;
}
/*-- /login --*/
.login label {
color: #fff;
letter-spacing: 1px;
}
.login a {
color: #b4b7bb;
}
.login button.btn.btn-primary.submit {
box-shadow: 3px 3px #54575a;
background: #1cbbb4;
padding: 0.5em 2em;
letter-spacing: 1px;
border: none;
}
.login button.btn.btn-primary.submit:hover {
background: #ffc107;
}
/*-- //login --*/
/*-- /error --*/
.error-404 h4 {
font-size: 12em;
font-weight: 700;
color: #333;
margin: 0;
padding: 0;
}
a.b-home {
background: #202020;
padding: 0.7em 1.5em;
display: inline-block;
color: #FFF;
text-decoration: none;
margin-top: 1em;
font-size: 0.9em;
border-radius: 0px;
box-shadow: 4px 4px #e4e4e4;
-webkit-box-shadow: 4px 4px #e4e4e4;
-o-box-shadow: 4px 4px #e4e4e4;
-moz-box-shadow: 4px 4px #e4e4e4;
-ms-box-shadow: 4px 4px #e4e4e4;
}
a.b-home:hover {
background: #1cbbb4;
}
.error-404 p {
color: #929090;
font-size: 1em;
letter-spacing: 8px;
margin: 0em 0 2em 0;
}
.error.social-icons {
margin-bottom: 1em;
}
.error.social-icons a {
color: #4e4e4e;
}
.error.social-icons a:hover {
color: #ff3c41;
}
.error-404 {
text-align: center;
}
.error-404 form {
margin: 0 auto 2em;
width: 40%;
text-align: center;
}
.error-404 form input[type="search"] {
outline: none;
border: 1px solid #c4c5c5;
background: none;
color: #212121;
padding: 13px 15px;
width: 80%;
float: left;
font-size: 13px;
letter-spacing: 5px;
border-radius: 0px;
}
button.btn1 {
color: #fff;
border: none;
padding: 12px 0;
text-align: center;
text-decoration: none;
background: #a61d3d;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
transition: 0.5s all;
float: right;
cursor: pointer;
width: 20%;
box-shadow: 4px 4px #474c4e;
-webkit-box-shadow: 4px 4px #474c4e;
-o-box-shadow: 4px 4px #474c4e;
-moz-box-shadow: 4px 4px #474c4e;
-ms-box-shadow: 4px 4px #474c4e;
}
button.btn1:hover {
background: #ffc107;
}
@media(max-width:640px) {
.error-404 h4 {
font-size: 9em;
}
}
@media(max-width:600px) {
.error-404 h4 {
font-size: 6em;
}
a.b-home {
padding: 0.6em 1em;
margin-top: 1em;
}
}
@media(max-width:480px) {
.error-404 h4 {
font-size: 5em;
}
.error-404 p {
font-size: 0.8em;
letter-spacing: 5px;
margin: 1em 0;
}
}
/*-- //error --*/
/*--footer--*/
h3.tittle.cen.foot {
font-weight: 300;
margin-bottom: 1em;
}
footer {
padding: 1em 0;
background-color: #0e0f10;
}
/*-- subscribe --*/
.subscribe-main {
padding-bottom: 1em;
}
.footer-grid img {
width: 100%;
}
.subscribe-head h4.sec-title {
margin-bottom: 4px;
letter-spacing: 3.8px;
font-weight: 600;
}
.subscribe-head h6 {
font-size: 2em;
text-transform: uppercase;
font-weight: 600;
color: #1853a1;
letter-spacing: 4px;
}
.subscribe-form {
margin: 1em auto 0;
padding: 10px 0;
}
.footer-grid h2,
.footer-grid h3 {
font-size: 1.8em;
color: #ffffff;
font-weight: 600;
line-height: 1;
margin-bottom: .5em;
}
.subscribe-main p {
color: #777;
letter-spacing: 1px;
}
.subscribe-main input[type="email"] {
width: 76%;
float: left;
padding: 0.89em 1em;
font-size: 16px;
color: #fff;
outline: none;
background: rgba(241, 245, 249, 0.08);
-webkit-appearance: none;
border: none;
-webkit-appearance: none;
letter-spacing: 1px;
border-radius: 0;
}
.subscribe-main button[type="submit"] {
color: #0e0f10;
font-size: 15px;
font-weight: 600;
text-transform: uppercase;
outline: none;
letter-spacing: 2px;
padding: 1em 3em;
border: none;
cursor: pointer;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-webkit-appearance: none;
background: #ffc107;
border-radius: 0;
box-shadow: 4px 4px #474c4e;
-webkit-box-shadow: 4px 4px #474c4e;
-o-box-shadow: 4px 4px #474c4e;
-moz-box-shadow: 4px 4px #474c4e;
-ms-box-shadow: 4px 4px #474c4e;
}
.subscribe-main button[type="submit"]:hover {
color: #fff;
background: #1cbbb4;
}
.instagram-posts {
margin: 0 auto;
width: 90%;
}
.copyrighttop ul li a span {
text-transform: uppercase;
color: #646567;
font-weight: 500;
font-size: 0.8em;
line-height: 2em;
letter-spacing: 1px;
}
/*-- //subscribe --*/
/*--//footer--*/
/*--/copyright--*/
.copyrighttop {
margin: 2em 0;
}
a.facebook {
color: #fff;
font-size: 16px;
}
a.facebook:hover {
color: #1cbbb4;
}
.copyright {
background: #141415;
color: #fff;
padding: 1em 0;
border-top: 1px solid rgba(25, 24, 24, 0.58);
}
.copyrightbottom p {
color: #64686b;
letter-spacing: 1px;
line-height: 28px;
}
.copyrighttop li {
list-style: none;
display: inline-block;
}
.copyrightbottom p a {
color: #fff;
}
#toTop {
display: none;
text-decoration: none;
position: fixed;
bottom: 10px;
right: 10px;
overflow: hidden;
width: 48px;
height: 48px;
border: none;
text-indent: 100%;
background: url(../images/top_up.png) no-repeat 0px 0px;
}
/*--// copyright-- */
/*--responsive--*/
@media(max-width:1440px) {
.carousel-item {
height:40em;
}
.carousel-caption {
bottom: 13em;
}
}
@media(max-width:1366px) {
.carousel-item {
height:37em;
}
.carousel-caption {
bottom: 11em;
}
.menu-img-info h5 {
font-size: 1.6em;
}
}
@media(max-width:1280px) {
.banner-inner {
min-height: 200px;
}
.banner-bottom, .grid-info-section {
padding: 1em 0;
}
.inner-sec {
margin-top: 3em;
}
section.blog_sec {
padding-top: 5em;
}
}
@media(max-width:1080px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 4em;
}
.carousel-item {
height: 35em;
}
.top-bar_sub {
padding: 0em 1em;
}
.top-forms span {
font-size: 0.85em;
}
.banner-btm-inner h6 {
font-size: 1em;
}
h3.tittle {
font-size: 3em;
}
.subscribe-main input[type="email"] {
width: 735%;
}
.team-info h6 {
font-size: 1.4em;
margin: 0.6em 0;
}
.team-info h5 {
font-size: 1.4em;
}
}
@media(max-width:1024px) {
.subscribe-main input[type="email"] {
width: 73%;
}
}
@media(max-width:991px) {
.navbar-light .navbar-nav .nav-link {
padding: 0.7em 1.4em;
font-size: 0.9em;
text-align: center;
}
.navbar {
padding: 1em 4em;
}
.banner-btm-inner {
padding: 4em 2em;
}
.proj_gallery_grid1_pos h3 {
font-size: 1em;
letter-spacing: 2px;
}
.proj_gallery_grid1_pos p {
letter-spacing: 1px;
font-size: 13px;
}
.carousel-item {
height: 33em;
}
li.nav-item {
margin: 6px 0px 0 0;
}
.dropdown-item {
text-align: center;
}
.about-info {
margin-top: 2em;
}
.subscribe-main {
padding-bottom: 0;
margin-top: 2em;
}
.team-sec {
padding: 0 4em;
}
}
@media(max-width:900px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 3.5em;
letter-spacing: 1px;
}
.carousel-item {
height: 30em;
}
.carousel-caption {
bottom: 10em;
}
.banner-bottom, .grid-info-section,footer {
/*padding: 4em 0;*/
}
}
@media(max-width:800px) {
.menu-img-info h5 {
font-size: 1.4em;
}
.testimonials_grid h3 {
font-size: 1.6em;
}
}
@media(max-width:768px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 3.3em;
letter-spacing: 1px;
}
.footer-grid h2,.footer-grid h3 {
font-size: 1.6em;
margin-bottom: 0.5em;
}
.carousel-item {
height: 28em;
}
.team-sec {
padding: 0 3em;
}
}
@media(max-width:767px) {
.logo {
text-align: center !important;
}
.top-bar_sub {
text-align: center!important;
padding-top: 0.5em;
margin-bottom: 1em;
}
.top-forms {
text-align: center!important;
}
ul.social_list1 {
margin-top: 0em!important;
}
.team-sec {
padding: 0 1em;
}
.log-icons {
text-align:center!important;
}
.subscribe-main input[type="email"] {
width: 67%;
}
.floods-text h3 {
font-size: 1.4em;
}
.address-right {
text-align: center!important;
margin-top: 1em;
}
}
@media(max-width:736px) {
.carousel-item {
height: 26em;
}
.carousel-caption h2, .carousel-caption h3 {
font-size: 3em;
letter-spacing: 1px;
}
.menu-grid-left {
text-align: center;
}
.menu-grid-right {
text-align: center;
margin: 1em 0;
}
.inner-sec {
margin-top: 2em;
}
.testimonials_grid-inn img {
width: 40%;
margin-bottom: 1em;
}
}
@media(max-width:667px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 2.7em;
letter-spacing: 1px;
}
.carousel-caption {
bottom: 7em;
}
p {
margin: 0;
font-size: 0.85em;
}
.team-info{
margin: 2em 0;
}
h4.sub-hd {
font-size: 2em;
}
}
@media(max-width:640px) {
.inner-sec {
margin-top: 2em;
}
.subscribe-main input[type="email"] {
width: 64%;
}
.subscribe-main button[type="submit"] {
padding: 1em 2em;
}
}
@media(max-width:600px) {
.banner-bottom, .grid-info-section, footer {
/*padding: 3em 0;*/
}
.inner-menu {
margin: 0;
}
.carousel-caption h2, .carousel-caption h3 {
font-size: 2.4em;
letter-spacing: 1px;
}
.carousel-item {
height: 22em;
}
h3.tittle {
font-size: 2.9em;
}
.banner-btm-top, .banner-btm-bottom {
display: block;
}
}
@media(max-width:568px) {
h3.tittle {
font-size: 2.7em;
}
a.navbar-brand {
font-size: 2.5em;
}
}
@media(max-width:480px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 2em;
letter-spacing: 1px;
}
.carousel-item {
height: 20em;
}
.banner-inner {
min-height: 170px;
}
.copyrighttop ul li a span {
font-size: 0.7em;
}
a.facebook {
font-size: 14px;
}
.footer-grid h2, .footer-grid h3 {
font-size: 1.4em;
margin-bottom: 0.5em;
margin-top: 1em;
}
a.btn.btn-primary.read-m {
padding: 0.6em 2em;
}
.proj_gallery_grid1_pos h3 {
font-size: 1.2em;
letter-spacing: 2px;
}
}
@media(max-width:440px) {
.carousel-item {
height: 18em;
}
.carousel-caption {
bottom: 5em;
}
.subscribe-main input[type="email"] {
width: 100%;
margin-bottom: 1em;
}
.subscribe-main button[type="submit"] {
padding: 1em 3em;
}
}
@media(max-width:414px) {
.inner-sec {
margin-top: 1.7em;
}
h3.tittle {
font-size: 2.2em;
}
h4.sub-hd {
font-size: 1.8em;
}
.carousel-caption h2, .carousel-caption h3 {
font-size: 1.7em;
letter-spacing: 1px;
}
}
@media(max-width:384px) {
.carousel-item {
height: 16em;
}
.carousel-caption h2, .carousel-caption h3 {
font-size: 1.5em;
letter-spacing: 1px;
}
}
@media(max-width:375px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 1.5em;
letter-spacing: 1px;
}
h4.sub-hd {
font-size: 1.6em;
}
}
@media(max-width:320px) {
.carousel-caption h2, .carousel-caption h3 {
font-size: 1.4em;
letter-spacing: 1px;
}
h3.tittle {
font-size: 2em;
}
h4.sub-hd {
font-size: 1.6em;
}
.banner-bottom, .grid-info-section, footer {
padding: 2em 0;
}
.carousel-item {
height: 13em;
}
.carousel-caption {
bottom: 4em;
}
.banner-bottom, .grid-info-section, footer {
padding: 2.2em 0;
}
}
/*--//responsive--*/
.header-img{
height: 450px;
position: relative;
width: 100%;
}
.header-img img{
width: 100%;
}
.header-content{
background: #c6c6c6;
color: #3c3939;
height: 450px;
padding-top: 130px;
position: relative;
text-align: center;
width: 100%;
}
.header-content h2{
font-size: 30px;
text-transform: uppercase;
}
.header-content p{
padding: 0px 150px;
}
.header-content:before{
position: absolute;
content: "";
width: 60%;
height: 125px;
top: -50px;
left: 0;
background:#fb6b19;
transform: skewY(10deg);
}
.header-content:after{
position: absolute;
content: "";
width: 60%;
height: 125px;
top: -50px;
right: 0;
background:#fb6b19;
transform: skewY(-10deg);
}
@import url(https://fonts.googleapis.com/css?family=Josefin+Slab:400,100,300,600,100italic,300italic,400italic,600italic,700,700italic);
.dad {
height: 400px;
width: 100%;
overflow: hidden;
position: relative;
padding: 0;
}
.dad > .son-1 {
position: absolute;
height: 100%;
width: 100%;
-moz-transition: all 5s;
-webkit-transition: all 5s;
transition: all 5s;
-moz-transform: scale(1,1);
-webkit-transform: scale(1,1);
transform: scale(1,1);
background-image: url("../img/p6.jpg");
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index: -1;
}
.dad:hover > .son-1 {
-moz-transform: scale(2,2);
-webkit-transform: scale(2,2);
transform: scale(2,2);
}
.son-text {
color: #fcfcfc;
font-size: 2em;
font-family: 'Josefin Slab', serif;
text-align: center;
width: 100%;
height: 400px;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
padding-top: 15vh;
}
.dad > .son-2 {
position: absolute;
height: 100%;
width: 100%;
-moz-transition: all 5s;
-webkit-transition: all 5s;
transition: all 5s;
-moz-transform: scale(1,1);
-webkit-transform: scale(1,1);
transform: scale(1,1);
background-image: url("../img/Noodles.png");
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index: -1;
}
.dad:hover > .son-2 {
-moz-transform: scale(2,2);
-webkit-transform: scale(2,2);
transform: scale(2,2);
}
.dad > .son-3 {
position: absolute;
height: 100%;
width: 100%;
-moz-transition: all 5s;
-webkit-transition: all 5s;
transition: all 5s;
-moz-transform: scale(1,1);
-webkit-transform: scale(1,1);
transform: scale(1,1);
background-image: url("../img/souce/s2.jpg");
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index: -1;
}
.dad:hover > .son-3 {
-moz-transform: scale(2,2);
-webkit-transform: scale(2,2);
transform: scale(2,2);
}
.dad > .son-4 {
position: absolute;
height: 100%;
width: 100%;
-moz-transition: all 5s;
-webkit-transition: all 5s;
transition: all 5s;
-moz-transform: scale(1,1);
-webkit-transform: scale(1,1);
transform: scale(1,1);
background-image: url("../img/jams/Jam1.png");
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index: -1;
}
.dad:hover > .son-4 {
-moz-transform: scale(2,2);
-webkit-transform: scale(2,2);
transform: scale(2,2);
}
.dad > .son-5 {
position: absolute;
height: 100%;
width: 100%;
-moz-transition: all 5s;
-webkit-transition: all 5s;
transition: all 5s;
-moz-transform: scale(1,1);
-webkit-transform: scale(1,1);
transform: scale(1,1);
background-image: url("../img/g6.jpg");
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
z-index: -1;
}
.dad:hover > .son-5 {
-moz-transform: scale(2,2);
-webkit-transform: scale(2,2);
transform: scale(2,2);
}
.son-text {
color: #fcfcfc;
font-size: 2em;
font-family: 'Josefin Slab', serif;
text-align: center;
width: 100%;
height: 400px;
-moz-transition: all 1s;
-webkit-transition: all 1s;
transition: all 1s;
padding-top: 15vh;
}
.son-text:hover {
background-color: #22313F;

}
.son-span {
background: #fcfcfc;
color: #22313F;
padding: 15px 45px;
font-family: 'Josefin Slab', serif;
font-style: italic;
}
.img_height{
height: 240px;
}
/*backtotop*/
#back2Top {
width: 40px;
line-height: 40px;
overflow: hidden;
z-index: 999;
display: none;
cursor: pointer;
-moz-transform: rotate(270deg);
-webkit-transform: rotate(270deg);
-o-transform: rotate(270deg);
-ms-transform: rotate(270deg);
transform: rotate(270deg);
position: fixed;
bottom: 50px;
right: 0;
background-color: #ff0a0a;
color: #000;
text-align: center;
font-size: 37px;
}
#back2Top:hover {
background-color: #DDF;
color: #000;
}
/*//backtotop*/
/*preloader*/
/*//preloader*/
/*team*/
a
{
text-decoration: none;
color: #55595d;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s; }
a:focus, a:hover
{
text-decoration: none;
color: #c38d3f;
}
.content{
padding-top:80px;
padding-bottom:80px;
}
.mb40{
margin-bottom:40px;
}
.team-block { }
.team-img
{
margin-bottom: 20px;
position: relative;
}
.team-img img.border
{
border-color: #fff !important;
}
.social-media {
position: absolute; bottom: 36px; opacity: 0;
}
.social-icon-box {
margin-bottom: 5px;
background-color: #193e6b;
width: 46px;
height: 46px;
color: #ffffff;
font-size: 16px;
padding: 15px 19px 26px 16px;
display: inline-block;
line-height: 1.2;
}
.team-img:hover .social-media
{
opacity: 1;
transition: 2s ease;
}
.team-block.active .social-media
{ opacity: 1;
transition: 2s ease;
}
/*//team*/